.online-self-service a {background:url(../img/icon-online-service.png) no-repeat left center; padding-left: 20px !important; margin-left: 15px;}
.online-self-service a:hover {text-decoration:underline;}
.hr-line {border-bottom:1px solid #ccc;}
.device-overview h2 {margin:0;}
.device-overview .mainimg {margin:10px 0; width: 100%;}
.mod-accordion {margin-top:10px;}
table.custom {border:1px solid #cacaca; border-collapse:separate; margin-top:10px; border-collapse: collapse;}
table.custom .bgred {background: #e60000;    border: 1px solid #E60000;
    color: #fff;
    font-size: 20px;
    font-family: VodafoneRegular, Arial, sans-serif;}
table.custom td {border:1px solid #ccc; font-size: 16px; font-family: VodafoneRegular, Arial, sans-serif;}
.fs13 {font-size:13px;}
.fs11 {font-size:11px;}
.runoutcredit {border:1px solid #e60000; border-radius:5px; padding:10px; margin:10px;}
.nav-head li {float:right; border-left: none;}

.online-self-service{
    display: none;
}
.tur{
    font-size: 20px;
    font-family: VodafoneRegular, Arial, sans-serif;
    color: #9a9a9a;
    margin-top: 2px;
    margin-right: 10px;
}

.no-border{
    border: 0 !important;
}

.box-container{
    margin: 25px 0px;
}

.vcenter{vertical-align: center;}

h3{margin-top: 20px;}
h4{margin-top: 30px;}

.info-box{    background-color: #f4f4f4;
    width: 33%;
    height: 280px;
    display: inline-block;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 3px;
    overflow: overlay;
    float: left;
    margin-right: 4px;}

.info-box-r{    background-color: #f4f4f4;
    width: 33%;
    height: 280px;
    display: inline-block;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 3px;
    overflow: overlay;
    float: left;
    margin-right: 4px;}

.r-3 {
    margin-right:0;
}

.info-box-r:last-child, .info-box:last-child{
    margin-right: 0;
}

.info-box img{
    margin: 0 auto; display: block; padding:20px; 
}
.info-box:nth-child(2) img{
    padding-left: 35px;
}
.info-box p{
    margin: 0 auto; display: block; padding:15px; 
}
.info-box.r-2 p{
    margin-top: 12px;
}
.info-box.r-3 p{
    margin-top: 9px;
}



.info-box:first-child p{
        padding-top: 18px;
}

.info-box-r:first-child img{margin: 0 auto; display: block; padding-top:20px; }

.info-box-r:nth-child(2) img{
    margin: 0 auto; display: block; padding-top:13px;
}

.r-2 img {
 margin: 0 auto; display: block; padding-top:13px;
}



.info-box-r:last-child img{
    margin: 0 auto; display: block; padding-top:16px;
}

.r-3 img {
    margin: 0 auto; display: block; padding-top:16px;
}

.pd-l-35{padding-left: 35px;}
.pd-t-40{padding-top: 40px !important;}
.info-box-r p{padding:15px; padding-top: 50px;}
.info-box-r:nth-child(2) p{
    padding-top: 18px;
}
.info-box-r:last-child p {
    padding-top: 45px;
}
.info-box-r.r-2 p {
    padding-top: 20px;
}
.clear {
  clear: both;
  zoom: 1;

}
.clear:after {
  content: "";
  display: table;
  clear: both;
}

.ac-body{font-family: 'VodafoneRegular', Arial,sans-serif; font-size: 16px;}

.info-call-border{margin:10px; background-color: #f4f4f4;}
.info-call-inner{margin:10px; background-color: #fff;
-webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
}

.info-call-img{display: inline-block; width: 128px; position: relative;}


.info-call-text{display: inline-block; border-left: 1px solid #ccc; text-align: left;}
.info-call-text p{
    padding: 10px;
}

.round-border{
  border:1px solid #ccc;
/* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 5px; 

/* Firefox 1-3.6 */
  -moz-border-radius: 5px; 
  
/* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 5px; 
}


.faq-container {
    background-color: #fff;
    min-height: 380px;
    width: 100%;
}

.faq-inner {
    background: #f4f4f4;
    min-height: 380px;
    margin: 10px;
}

.faq-text-container {
    padding: 20px;
}

.faq-table {
    background: #fff;
    min-height: 250px;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
    margin-top: 20px;
}

.faq-info-call-box {
    min-height: 100px;
    widows: 100%;
    box-sizing: border-box;
    background: #fff;
    display: block;
    position: relative;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
}

.faq-info-call-box img{
    float: left;
    margin:10px 30px;
    height: 70px;
    display: block;
}


.faq-info-call-box p{
    display: block;
    border-left:1px solid #ccc;
}

.faqInfo    {
    display:table;
    width:100%;
}    
.faqInfo div,.faqInfo p  {
    display:table-cell;
    vertical-align: middle;
    padding:10px 10px;
}
.faqInfo div:first-child {
    text-align:center;

}

@media only screen and (max-width: 944px){
    .info-box{width: 100%;}
    .info-box-r{width: 100%;}
    
}

@media only screen and (min-width: 1139px){
    .device-overview{margin-left: 0px !important;}

}

@media only screen and (min-width: 767px){
    .device-overview{margin-left: 80px;}

   table.custom td:first-child{
    width: 65%;
   } 

    
}

@media only screen and (max-width: 768px){

table.custom td{
    border:0;
}

}

@media only screen and (max-width: 604px){
    .info-call-img{display: inline-block;width: 100%;}
    .info-call-img img{
    margin: 0 auto;
    display: block;
    padding-top: 20px;
    padding-left:0px;
    }
    .info-call-text{border: none;}
    
    .faqInfo div {display:block !important;}
}



